const chalk =require('chalk');
// the reverie banner
console.log(chalk.blue.bold(`

            +++++++++++++++++++++++++++++
        ++++++++++++++++++++++++++++++++++++++
      +++++++++++++++++++++++++++++++++++++++++++
    ++++++++++++++++++++++++++++++++++++++++++++++
   ++++++++++++++++++++++++++++++++++++++++++++++++
  ++++++++++++                      +++++++++++++++
  +++++++++++++++++++++++++++++++     +++++++++++++++
  +++++++++++++++++++++++++++++++++    ++++++++++++++
  ++++++++++++++++++++++++++++++++++    +++++++++++++
  ++++++++++++++++++++++++++++++++++    +++++++++++++
  +++++++++++++++++++++++++++++++++    ++++++++++++++
  ++++++++++++++++++++++++++++++++    +++++++++++++++
  +++++++++++++++++++++              +++++++++++++++
   ++++++++++++++++++++          ++++++++++++++++++
    +++++++++++++++++++++     ++++++++++++++++++++
     ++++++++++++++++++++++     +++++++++++++++++
       ++++++++++++++++++++++     ++++++++++++
          +++++++++++++++++++++     +++++++++
                                      +++++
                                        +++
                                          +

`));
